## php-arc 2~20100426

=== debian/changelog ===
php-arc (2~20100426-1) unstable; urgency=low

  * Initial release of php-arc (Closes: #576771).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Mon, 03 May 2010 14:58:56 +0200
