=== debian/control ===
Source: php-arc
Section: php
Priority: optional
Maintainer: Olivier Berger <olivier.berger@it-sudparis.eu>
Homepage: http://arc.semsol.org/
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: libarc-php
Architecture: all
Depends: php5, ${misc:Depends}
Suggests: php5-mysql
Description: Flexible RDF system for semantic web and PHP practitioners
 ARC is a flexible RDF system for semantic web and PHP practitioners.
 .
 It offers the following features : Various RDF parsers and extractors
 (RDF/XML, Turtle, RSS, microformats, eRDF, RDFa, ...); Serializers
 (N-Triples, RDF/JSON, RDF/XML, Turtle); RDF Storage, SPARQL Query,
 and Update; Turtle templating and Plugins and Triggers.
