=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME=libarc-php

# There's no versioning of the tarball in upstream's site, so we use the following assumptions...
# Please use with caution !
get-orig-source:
	set -e; targetdir=$$(cd ..; pwd) version=$$(head -n 1 debian/changelog | cut -d'(' -f2 | cut -d')' -f1 | cut -d'-' -f1) && wget http://code.semsol.org/source/arc.tar.gz && mv arc.tar.gz $$targetdir/php-arc_$$version.orig.tar.gz

build:

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -d -o root -g root debian/$(PACKAGE_NAME)/usr/share/php/arc
	cp -r *.php debian/$(PACKAGE_NAME)/usr/share/php/arc/
	cp -r extractors parsers serializers sparqlscript store debian/$(PACKAGE_NAME)/usr/share/php/arc/


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_install --sourcedir=debian/$(PACKAGE_NAME)
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman $(CURDIR)/dh-make-pecl.1
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
