=== debian/watch ===
# Upstream tarball is not versioned so I'm afraid uscan can't deal with it.
# See get-orig-source rule that may help though.
