## php-arc 2~20100706

=== debian/changelog ===
php-arc (2~20100706-1) unstable; urgency=low

  [ Olivier Berger ]
  * New upstream release (Closes: #589651).

  [ Christian Bayle ]
  * Added DM-Upload-Allowed: yes

 -- Christian Bayle <bayle@debian.org>  Sun, 25 Jul 2010 23:11:57 +0200

php-arc (2~20100426-2) unstable; urgency=low

  * Add Vcs-* fields.
  * Add Maintainer's Debian Maintainer identity as Uploader in order to
    prepare for uploads without sponsoring.
  * Add watch file (not perfect, though, because of upstream's file
    release system).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Sat, 29 May 2010 15:06:24 +0200
