=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: php
 Priority: optional
 Maintainer: Olivier Berger <olivier.berger@it-sudparis.eu>
+Uploaders: Olivier Berger <oberger@ouvaton.org>, Christian Bayle <bayle@debian.org>
+DM-Upload-Allowed: yes
 Homepage: http://arc.semsol.org/
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
+Vcs-Git: git://git.debian.org/users/olberger-guest/php-arc.git
+Vcs-Browser: http://git.debian.org/?p=users/olberger-guest/php-arc.git
 
 Package: libarc-php
 Architecture: all
