## php-arc 2~20101006

=== debian/changelog ===
php-arc (2~20101006-2) unstable; urgency=low

  * Integrated upstream's git repo into the Debian package's

 -- Olivier Berger <oberger@ouvaton.org>  Sun, 06 Feb 2011 10:34:30 +0100

php-arc (2~20101006-1) experimental; urgency=low

  * New upstream release (Closes: #599415).

 -- Olivier Berger <oberger@ouvaton.org>  Fri, 03 Dec 2010 22:00:23 +0100
