=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Homepage: http://arc.semsol.org/
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/users/olberger-guest/php-arc.git
 Vcs-Browser: http://git.debian.org/?p=users/olberger-guest/php-arc.git
