=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,8 @@
 
 PACKAGE_NAME=libarc-php
 
-# There's no versioning of the tarball in upstream's site, so we use the following assumptions...
-# Please use with caution !
 get-orig-source:
-	set -e; targetdir=$$(cd ..; pwd) version=$$(head -n 1 debian/changelog | cut -d'(' -f2 | cut -d')' -f1 | cut -d'-' -f1) && wget http://code.semsol.org/source/arc.tar.gz && mv arc.tar.gz $$targetdir/php-arc_$$version.orig.tar.gz
+	uscan --verbose --force-download
 
 build:
