=== debian/watch ===
# Latest upstream tarball is not versioned so I'm afraid uscan can't
# deal with it at the moment. But previous versions will be found.
# See get-orig-source rule that may help though.
version=3
opts="uversionmangle=s/^/2~/;s/\.//g" \
http://arc.semsol.org/download/notes \
http://code.semsol.org/zips/([\d]+)/arc-([\d]+)-([\d]+)-[\d]+-[\d]+.tar.gz
