## php-arc 2.1.1

=== debian/changelog ===
php-arc (2.1.1-2) unstable; urgency=low

  * Minor polishing and upload to unstable now that wheezy is released.

 -- Olivier Berger <obergix@debian.org>  Thu, 09 May 2013 17:05:22 +0200

php-arc (2.1.1-1) experimental; urgency=low

  * New upstream version

 -- Olivier Berger <obergix@debian.org>  Wed, 23 Jan 2013 21:40:50 +0100

php-arc (2.1.0-1) experimental; urgency=low

  * New upstream version

 -- Olivier Berger <obergix@debian.org>  Wed, 23 Jan 2013 18:06:53 +0100
