=== debian/control ===
Source: php-arc
Section: php
Priority: optional
Maintainer: Olivier Berger <obergix@debian.org>
Homepage: http://arc.semsol.org/
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-php/php-arc.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-arc.git

Package: libarc-php
Architecture: all
Depends: php5, ${misc:Depends}
Suggests: php5-mysql
Description: Flexible RDF system for semantic web and PHP practitioners
 ARC2 is a PHP 5.3 library for working with RDF.
 .
 It offers the following features : Various RDF parsers and extractors
 (RDF/XML, Turtle, RSS, microformats, eRDF, RDFa, ...); Serializers
 (N-Triples, RDF/JSON, RDF/XML, Turtle); RDF Storage, SPARQL Query,
 and Update; Turtle templating and Plugins and Triggers.
