=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 	uscan --verbose --force-download
 
 build:
+
+build-arch: build
+build-indep: build
 
 clean:
 	dh_testdir
