## php-arc 2.2.4

=== debian/changelog ===
php-arc (2.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Olivier Berger <obergix@debian.org>  Fri, 10 Jan 2014 11:05:42 +0100

php-arc (2.2.3-1) experimental; urgency=low

  * New upstream version

 -- Olivier Berger <obergix@debian.org>  Fri, 10 May 2013 15:08:43 +0200
