=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Olivier Berger <obergix@debian.org>
 Homepage: http://arc.semsol.org/
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-php/php-arc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-php/php-arc.git
+Build-Depends: debhelper (>= 5), pkg-php-tools (>= 1.7~), phpunit
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-arc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-arc.git
 
 Package: libarc-php
 Architecture: all
-Depends: php5, ${misc:Depends}
-Suggests: php5-mysql
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}, php5-mysql
 Description: Flexible RDF system for semantic web and PHP practitioners
  ARC2 is a PHP 5.3 library for working with RDF.
  .
