=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with phpcomposer

override_dh_auto_clean:

# # PACKAGE_NAME=libarc-php

override_dh_auto_build:

override_dh_auto_test:
	cd tests/unit ; phpunit --filter Test .
	cd tests/functional ; phpunit --filter Test .
