## php-arc 2.2.5

=== debian/changelog ===
php-arc (2.2.5-2) unstable; urgency=low

  * Orphaning (see #757230).

 -- Olivier Berger <obergix@debian.org>  Tue, 26 Apr 2016 10:35:10 +0200

php-arc (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- Olivier Berger <obergix@debian.org>  Tue, 29 Sep 2015 15:33:13 +0200
