=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: php-arc
 Section: php
 Priority: optional
-Maintainer: Olivier Berger <obergix@debian.org>
-Homepage: http://arc.semsol.org/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Homepage: https://github.com/semsol/arc2
 Build-Depends: debhelper (>= 5), pkg-php-tools (>= 1.7~), phpunit
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-arc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-arc.git
