=== debian/watch ===
version=3
https://github.com/semsol/arc2/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 29 Dec 2012 00:15:23 +0000
